设为首页收藏本站访问官网

蝰蛇音频论坛|Viper4Android|V4A

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 6786|回复: 55

[分享] V4A FX卡刷包 for hTc Android 4.4.2

  [复制链接]
发表于 2015-2-18 13:44:55 | 显示全部楼层 |阅读模式
本帖最后由 f316958 于 2015-3-8 07:47 编辑

说明:此卡刷包僅適用於htc手機sense 6.0 Android 4.4.2的機型,其他機型或4.4.2以上的sense 6.0勿嘗試,否則
後果自負

注意:不要問我為何是2.3.3.0而不是2.3.4.0版本,因為htc版卡刷v4a很難做,並且測試過,僅2.3.3.0可用於4.4.2 sense 6.0,其他
皆於安裝重啟後提示驅動為安裝,若想嘗試2.3.4.0,請自行做卡刷包,做不成別找我

測試機型:htc Desire 610



              不保证全sense 6.0机型通用,但大部分应该有效果


請多多回復,救救Sense 6.0 Android 4.4.2使用者

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
发表于 2015-9-13 14:24:39 来自手机 | 显示全部楼层
謝謝大大 本人剛接觸V4A 也是拿610
回复 支持 1 反对 0

使用道具 举报

 楼主| 发表于 2015-2-19 23:45:17 来自手机 | 显示全部楼层
一定要我弄回覆可見就對了是哈?
回复 支持 0 反对 1

使用道具 举报

 楼主| 发表于 2015-2-20 08:23:27 | 显示全部楼层
已設回復可見,請於迴鐵後查看
发表于 2015-2-20 09:46:45 | 显示全部楼层
楼主问下htc4.2.2可以用吗
发表于 2015-2-20 09:56:06 来自手机 | 显示全部楼层
谢谢分享45555
发表于 2015-2-20 14:21:30 来自手机 | 显示全部楼层
感谢分享,抱走了
发表于 2015-2-21 07:21:50 | 显示全部楼层
感谢分享,抱走了
发表于 2015-2-21 19:49:17 | 显示全部楼层
如果是我,既不装FX 2.3.3.0版,也不装最新的FX 2.3.4.0版,而是装FX 2.3.2.6版
不解释。
发表于 2015-2-22 07:33:05 来自手机 | 显示全部楼层
我的htc m7    4.4.3sense6就直接安装了最新版,能用啊,
发表于 2015-2-22 19:14:43 | 显示全部楼层
感谢楼主的劳动成果正需要!!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

官方QQ群: 31456784|小黑屋|Archiver|手机版|蝰蛇音频科技 ( 苏ICP备14046057号-2  

GMT+8, 2019-12-8 22:10

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表